namespace Pilz.Collections.SimpleHistory;

/// <summary>
/// List contianing member names to include.
/// </summary>
public class MemberWhiteList : List<string>
{

    public MemberWhiteList() : base()
    {
    }

    public MemberWhiteList(string[] entries) : base(entries)
    {
    }
}

/// <summary>
/// List contianing member names to exclude
/// </summary>
public class MemberBlackList : List<string>
{

    public MemberBlackList() : base()
    {
    }

    public MemberBlackList(string[] entries) : base(entries)
    {
    }
}